const system = require("../../system");
const Dao = require("../dao.base");

class LDPartnerDao extends Dao {
  constructor() {
    super(Dao.getModelName(LDPartnerDao));
  }
}

module.exports = LDPartnerDao;
